Skip to main content
GET
A table's schedule

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

table
string
required

The table, as catalog.schema.table.

Response

DqScheduleResponse · object | null

Successful Response

When a table's checks run on their own.

id
string
required
table
string
required
cron
string
required
timezone
string
required
enabled
boolean
required
owner_id
string
required
next_run_at
string | null
last_run_at
string | null
last_run_id
string | null
last_error
string
default:""
can_edit
boolean
default:false
can_disable
boolean
default:false